desync(1)

NAME
desync-pull - Serve chunks via casync protocol over SSH

SYNOPSIS
desync pull - - - <store>

DESCRIPTION
Serves up chunks (read-only) from a local store using the casync protocol via Stdin/Stdout. Functions as a drop-in replacement for casync on remote stores accessed with SSH. See CASYNC_REMOTE_PATH environment variable.

OPTIONS
-h, --help[=false]
    help for pull

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    config file (default $HOME/.config/desync/config.json)

--digest="sha512-256"
    digest algorithm, sha512-256 or sha256

--verbose[=false]
    verbose mode

EXAMPLE
      desync pull - - - /path/to/store

SEE ALSO
desync(1)

HISTORY
6-Sep-2026 Auto generated by spf13/cobra